<!DOCTYPE html>
<!--[if IE 7]>
<html class="no-js ie7 oldie" lang="en-US"> <![endif]-->
<!--[if IE 8]>
<html class="no-js ie8 oldie" lang="en-US"> <![endif]-->
<!--[if gt IE 8]><!-->
<html lang="en">
<head>
    <meta charset="utf-8">

    <!-- TITLE OF SITE -->
    <title> Material CV/Resume </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Materialize portfolio one page template, Using for personal website."/>
    <meta name="keywords" content="cv, resume, portfolio, materialize, onepage, personal, blog"/>
    <meta name="author" content="Siful Islam, DeviserWeb">

    <!-- FAVICON -->
    <link rel="icon" href="assets/images/favicon.ico">
    <link rel="apple-touch-icon" sizes="72x72" href="assets/images/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="assets/images/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="assets/images/apple-icon-114x114.png">


    <!-- GOOGLE FONTS -->
    <link href='https://fonts.googleapis.com/css?family=Roboto:500,300,400' rel='stylesheet' type='text/css'>

    <!-- FRAMEWORK CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.0/css/materialize.min.css">
    <!--<link rel="stylesheet" href="css/lightbox.css">-->

    <!-- FONT ICONS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">


    <!-- ADDITIONAL CSS -->
    <link rel="stylesheet" href="assets/css/timeline.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/nav.css">
    <link rel="stylesheet" href="assets/css/jquery.fancybox.css">

    <!--   COUSTOM CSS link  -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">

    <!--   COLOUR  -->
    <!--<link rel="stylesheet" href="assets/css/color/lime.css" title="lime"> -->
    <!-- <link rel="stylesheet" href="assets/css/color/red.css" title="red"> -->
    <link rel="stylesheet" href="assets/css/color/green.css" title="green">  <!-- Currently Usingthis color  -->
    <!-- <link rel="stylesheet" href="assets/css/color/purple.css" title="purple"> -->
    <!-- <link rel="stylesheet" href="assets/css/color/orange.css" title="orange">  -->

</head>
<body>
<!-- =========================================
                   HEADER TOP
==========================================-->

<header id="header-top"> <!--Start: "Header Area"-->
    <div class="container">
        <div class="row">
            <div class="top-contact col m12 s12 right">
                <span><i class="fa fa-envelope"></i> <a href="mailto:">mail@alrayhan.com</a></span>
                <span><i class="fa fa-phone"></i> <a href="tel:">+88017 195 76666 </a></span>
            </div>
        </div>
    </div>

    <!-- =========================================
                   NAVIGATION
    ==========================================-->
    <div id="header-bottom" class="z-depth-1"> <!--Start: "Header Area"-->
        <div id="sticky-nav">
            <div class="container">
                <div class="row">
                    <nav class="nav-wrap">
                        <ul class="hide-on-med-and-down group" id="example-one">
                            <li><a href="/">Home</a></li>
                            <li><a href="index.php#about">About</a></li>
                            <li><a href="index.php#skills">Skills</a></li>
                            <li><a href="index.php#works">Works</a></li>
                            <li><a href="index.php#education">Education</a></li>
                            <li><a href="index.php#certificates">Certificates</a></li>
                            <li><a href="index.php#blog">Blog</a></li>
                            <li><a href="index.php#contact-form">Contact</a></li>
                        </ul>
                        <ul class="side-nav" id="slide-out">
                            <li><a href="#" class="active">Home</a></li>
                            <li><a href="index.php#about">About</a></li>
                            <li><a href="index.php#skills">Skills</a></li>
                            <li><a href="index.php#works">Works</a></li>
                            <li><a href="index.php#education">Education</a></li>
                            <li><a href="index.php#certificates">Certificates</a></li>
                            <li><a href="index.php#blog">Blog</a></li>
                            <li><a href="index.php#contact-form">Contact</a></li>
                        </ul>
                        <a href="#" data-activates="slide-out" class="button-collapse"><i
                                class="mdi-navigation-menu"></i></a>
                    </nav>
                </div>
            </div>
        </div>
    </div> <!--End: Header Area-->
</header> <!--End: Header Area-->


<!-- =========================================
         Full blog post
==========================================-->

<section class="full-post">
    <div class="container">
        <div class="row">
            <div class="blog"> <!-- full Blog start -->
                <div class="blog-post">
                    <div class="thumbnail z-depth-1 animated">
                        <img src="assets/images/bf-1.jpg" alt="" class="responsive-img">
                        <div class="blog-details">
                            <div class="post-title" id="blog-post-1">
                                <a href="">
                                    <h3>What is Quality Assurance</h3>
                                    <span>testing, qa, article</span>
                                </a>
                            </div>
                            <div class="post-details">
                                <p>Quality assurance (QA) is a way of preventing mistakes and defects in manufactured
                                    products and avoiding problems when delivering products or services to customers;
                                    which ISO 9000 defines as "part of quality management focused on providing
                                    confidence that quality requirements will be fulfilled". This defect prevention
                                    in quality assurance differs subtly from defect detection and rejection in quality
                                    control and has been referred to as a shift left since it focuses on quality earlier
                                    in the process (i.e., to the left of a linear process diagram reading left to
                                    right).</p>
                                <p>The terms "quality assurance" and "quality control" are often used interchangeably to
                                    refer to ways of ensuring the quality of a service or product. For instance, the
                                    term "assurance" is often used as follows: Implementation of inspection and
                                    structured testing as a measure of quality assurance in a television set software
                                    project at Philips Semiconductors is described. The term "control", however, is
                                    used to describe the fifth phase of the Define, Measure, Analyze, Improve, Control
                                    (DMAIC) model. DMAIC is a data-driven quality strategy used to improve
                                    processes.</p>
                                <p>Quality assurance comprises administrative and procedural activities implemented in a
                                    quality system so that requirements and goals for a product, service or activity
                                    will be fulfilled. It is the systematic measurement, comparison with a standard,
                                    monitoring of processes and an associated feedback loop that confers error
                                    prevention. This can be contrasted with quality control, which is focused on
                                    process output.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div> <!-- end  post -->
            <div class="clear"></div>
            <!-- =======================================
                 Comments
            =========================================-->
            <div class="col s12 m12 l12 comment z-depth-1 right"> <!-- comment start from here -->
                <div class="row">
                    <div class="section-wrapper wow fadeIn" data-wow-delay="0.1s">
                        <div class="col s4 m4 l2 comment-img">
                            <img src="assets/images/team1.jpg" alt="" class="responsive-img">
                        </div>
                        <div class="col s8 m8 l10 comment-details">
                            <h4> Vadim </h4>
                            <span>Feb 3, 2021</span>
                            <p>Interesting article.</p>
                        </div>
                    </div>
                </div>
            </div>  <!-- comment end from here -->
            <div class="col s12 m12 l11 comment z-depth-1 right"> <!-- comment start from here -->
                <div class="row">
                    <div class="section-wrapper z-depth-1 wow fadeIn" data-wow-delay="0.1s">
                        <div class="col s4 m4 l2 comment-img">
                            <img src="assets/images/team2.jpg" alt="" class="responsive-img">
                        </div>
                        <div class="col s8 m8 l10 comment-details">
                            <h4> Vitaliy Panov </h4>
                            <span>Feb 3, 2021</span>
                            <p>Thanks! Yes, I stole it from the Wiki</p>
                        </div>
                    </div>
                </div>
            </div> <!-- comment end here -->
            <div class="col s12 m12 l12 z-depth-1 comment-form"> <!-- Write comment from here -->
                <div class="row">
                    <div class="input-field col s12 m12 l12 wow fadeIn a2" data-wow-delay="0.1s">
                        <input id="name" name="name" type="text" class="validate">
                        <label for="name">Name</label>
                    </div>
                    <div class="input-field col s12 wow fadeIn a4" data-wow-delay="0.3s">
                        <input id="email" type="email" name="email" class="validate">
                        <label for="email">Email</label>
                    </div>
                    <div class="input-field col s12 m12 l12">
                        <textarea id="textarea1" class="materialize-textarea"></textarea>
                        <label for="textarea1">Write Here</label>
                        <button class="btn waves-effect waves-light wow fadeIn" type="submit" name="action"
                                data-wow-delay="0.5s">Comment
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section> <!-- full blog end-->

<!-- SCRIPTS -->
<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/materialize/0.95.3/js/materialize.min.js'></script>
<script src="https://cdn.jsdelivr.net/jquery.mixitup/latest/jquery.mixitup.min.js"></script>
<script src="assets/js/masonry.pkgd.js"></script>
<script src="assets/js/jquery.fancybox.pack.js"></script>
<script src="assets/js/validator.min.js"></script>
<script src="assets/js/jquery.nav.js"></script>
<script src="assets/js/modernizr.js"></script>
<script src="assets/js/jquery.sticky.js"></script>
<!-- wow js-->
<script src="assets/js/wow.min.js"></script>
<script src="assets/js/init.js"></script>


</body>
</html>1